$color-persian-blue: #2140e8;
$color-dodger-blueapprox: #4460f7;

$color-sea-buckthorn: #F9A52B;

$color-athens-gray-light: #f0f1f5;
$color-concretesolid: #F2F2F2;
$color-athens-gray-dark: #e0e2ea;
$color-cadet-blue: #B1B5C9;
$color-heatherapprox: #b9bdcf;
$color-manateeapprox: #9194a5;


$color-sharkapprox: #1a1b1d;
$color-sharkapprox-opacity90: rgba(26, 27, 29, 0.9);

$color-white: #FFFFFF;
